Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1148813 - RHEV-H takes very long to boot
Summary: RHEV-H takes very long to boot
Keywords:
Status: CLOSED DUPLICATE of bug 1149658
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On:
Blocks: rhevh-7.0 rhev35betablocker rhev35rcblocker rhev35gablocker
TreeView+ depends on / blocked
 
Reported: 2014-10-02 12:40 UTC by Fabian Deutsch
Modified: 2016-02-10 20:04 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-08 10:12:49 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)
vdsm hook is taking very long to complete (deleted)
2014-10-02 12:45 UTC, Fabian Deutsch
no flags Details

Description Fabian Deutsch 2014-10-02 12:40:57 UTC
Description of problem:
Sometimes RHEV-H takes very long - several minutes > 5min - to boot.


Version-Release number of selected component (if applicable):
rhev-hypervisor7-7.0-20141001.0.iso

How reproducible:
sometimes

Steps to Reproduce:
1. Boot RHEV-H
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fabian Deutsch 2014-10-02 12:45:38 UTC
Created attachment 943364 [details]
vdsm hook is taking very long to complete

Comment 2 Fabian Deutsch 2014-10-02 12:47:18 UTC
This might be related to vdsm not coming up correctly

Comment 3 Fabian Deutsch 2014-10-08 10:12:49 UTC
This slow boot happened due to the missing libvirtd service.

*** This bug has been marked as a duplicate of bug 1149658 ***


Note You need to log in before you can comment on or make changes to this bug.